Subject: Re: Perl 5.004
From: [email-masked] (Chris Faylor)

4 Jun 1997 20:33:54 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <[email-masked]>,
Jim Pick  <[email-masked]> wrote:
>-=-=-=-=-=-
>
>
>> In the meantime, I'd be happy to send my current set of patches to
>> anyone who is interested.
>
>I'm interested in them - I only had a partial success with Perl 5.004.
>
>If you send them to me, I can put them up on my web site, so that everyone
>trying to work through the issues with Perl 5.004 can access them.  

If it comes to that, I can put them up on a web site, too.  I'd like to
get things working a little better before I do that.

I've been making some modifications to the original patches and trying things
under Windows 95.

One small change that I did notice is that in config.sh you should be
sure that d_bincompat3='undef'.  This may allow successful compilation
of the Opcode module.  Also, setting d_socket='define' should work.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".